\begin{tabularx}{\textwidth}{|X|l|c|}
	\rowcolor{Gray}

	\hline

	\multicolumn{3}{|c|}{\textbf{Acções a desenvolver:}} \\

	\rowcolor{Gray}

	\hline

	\textbf{Ações} & \textbf{Responsável} & \textbf{Prazo}\\

	\hline

	Criação de planeamento para o projeto & João Coimbra & 03/11/2020 \\\cline{2-2}

	& Daniel Sousa & \\\cline{2-2}

	& José Miguel & \\\cline{2-2}

	& Tiago Rocha & \\\cline{2-2}

	\hline

	Elaboração de diagrama de classes & Tiago Rocha & 03/11/2020 \\\cline{2-2}

	& João Coimbra & \\

	\hline
\end{tabularx}